body { margin:0; font-size:0.8em; line-height:18px; background-color:#FFFFFF; font-family: "Gill Sans MT", "Myriad Pro", Arial;}
a { color:#2D5A71;}
a:hover { text-decoration:none;}

#container { background: url(images/bckg.jpg) 0 100px repeat-x #D1DBBD;}
#header { background: url(images/header.jpg) repeat-x #193441;  }
#logo { padding:0px 0 0 0; text-align:center; }
#logo a{ color:#FFFFFF; text-decoration:none; font-weight:bold; height:36px; font-size:26px; text-transform:lower;}
#logo a:hover { }
#menu { background:#91AA9D; width:769px; margin:0 auto; height:34px; margin-top:0px;}
#menu ul { margin:0; padding:0;}
#menu ul li{ display:inline-block; float:left; width:100px; list-style:none; text-align:center; height:24px;}
#menu a { display:block; float:left; width:102px; color:#FEA620; font-size:12px; text-transform:lower; font-weight:bold; text-decoration:none; padding-top:2px;}
#menu a:hover{ background: #FCFFF5; padding-right:3px; padding-top:6px; height:24px; color:#193441}

#main { width:100%;}
#content { margin:0 auto; padding:0; width:750px; padding:10px 20px 20px 0px; background-color:#FCFFF5;}
#content h1 { margin:0; text-transform:none; font-size:1.5em; color:#FFFFFF; background:#91AA9D; width:760px; padding:5px; margin-top:20px;}
.red { color:#FF5220;}
#content p { padding:0px; margin-bottom:0;}

#footer {background:url(images/footer.jpg) repeat-x #193340 0 2px; height:100px; border-top:2px solid #0A0A0B;}
#left_footer { float:left; padding:40px 0 0 30px; text-transform:uppercase; color:#FFFFFF; font-weight:bold; font-size:11px;}
#left_footer a { color:#FFFFFF;}
#left_footer a:hover { text-decoration:none;}
#right_footer { float:right;  padding:40px 30px 0 0; text-transform:uppercase; color:#FFFFFF; font-weight:bold; font-size:11px; text-align:right;}
#right_footer a { color:#FFFFFF;}
#right_footer a:hover { text-decoration:none;}